--- 
- auditable_type: AgentEventProcess
  field_name: process_name
  translation_key: field_names.process_name
- auditable_type: AgentEventProcess
  field_name: process_compare_value
  values:
    - {value: "0", special_field: "0", translation_key: "agent_event_process.process_compare.starts_with_upper"}  
    - {value: "1", special_field: "0", translation_key: "agent_event_process.process_compare.contains_upper"}  
    - {value: "2", special_field: "0", translation_key: "agent_event_process.process_compare.ends_with_upper"}  
  translation_key: field_names.process_compare_value
- auditable_type: AgentEventProcess
  field_name: user_name
  translation_key: field_names.user_name
- auditable_type: AgentEventProcess
  field_name: user_compare_value    
  translation_key: field_names.user_compare_value
  values:
    - {value: "0", special_field: "0", translation_key: "agent_event_process.user_compare.starts_with_upper"}    
    - {value: "1", special_field: "0", translation_key: "agent_event_process.user_compare.contains_upper"}    
    - {value: "2", special_field: "0", translation_key: "agent_event_process.user_compare.is_upper"}    
    - {value: "3", special_field: "0", translation_key: "agent_event_process.user_compare.is_not_upper"}
- auditable_type: AgentEventProcess
  field_name: process_time
  translation_key: field_names.process_time
- auditable_type: AgentEventProcess
  field_name: agent_event_monitor_id
  translation_key: field_names.agenteventmonitor
